//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace EnergyMission.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class CSVImport
    {
        public long ID { get; set; }
        public string Measurment { get; set; }
        public Nullable<System.DateTime> TimeStamp { get; set; }
        public Nullable<double> Value { get; set; }
        public Nullable<long> StructureDivisionSensorId { get; set; }
    }
}
